GtkAda User's Guide
===================

.. toctree::
   :numbered:
   :maxdepth: 3

   intro
   getting_started
   hierarchical_composition
   signals
   applications
   resource_files
   memory
   tasking
   external_events
   object_oriented
   glade
   new_widgets
   debugging
   transition
   reporting_bugs
   gtk_parasite
   bibliography
   license
   

Copyright C 1998-2000, Emmanuel Briot, Joel Brobecker, Arnaud Charlet

Copyright C 2000-2014, AdaCore

Permission is granted to copy, distribute and/or modify this document under the
terms of the GNU Free Documentation License, Version 1.1 or any later version
published by the Free Software Foundation; with the Invariant Sections being
'GNU Free Documentation License', with the Front-Cover Texts being 'GtkAda
User's Guide', and with no Back-Cover Texts.  A copy of the license is included
in the section entitled 'GNU Free Documentation License'.


